table.banners-under-content{width: 100%;margin: 20px auto;}
table.banners-under-content td.col1{padding: 20px 10px 20px 0px;}
table.banners-under-content td.col2{padding: 20px 10px;}
table.banners-under-content td.col3{padding: 20px 0px 20px 10px;}

table.banners-under-content td div{display: block;background: center 0px no-repeat #dd5b33;padding: 140px 0 20px;width: 387px;height: 20px;
                           text-align: center;font-size: 18px;text-decoration: none;color: #FFF;}

table.banners-under-content td a{display: block;background: center 0px no-repeat #15c7d7;padding: 140px 0 20px;width: 387px;height: 20px;
                           text-align: center;font-size: 18px;text-decoration: none;color: #FFF;}

table.banners-under-content td .link1.bg1 {background-image: url("/images/business/pic1-1.jpg");}
table.banners-under-content td .link1.bg2 {background-image: url("/images/business/pic1-2.jpg");}
table.banners-under-content td .link2.bg1 {background-image: url("/images/business/pic2-1.jpg");}
table.banners-under-content td .link2.bg2 {background-image: url("/images/business/pic2-2.jpg");}
table.banners-under-content td .link3.bg1 {background-image: url("/images/business/pic3-1.jpg");}
table.banners-under-content td .link3.bg2 {background-image: url("/images/business/pic3-2.jpg");}


table.banners-under-content td a:hover{opacity:0.9;color: #FFF;background-color: #05b7c7;}

table.banners-uslugi{width: 100%;margin: 0px auto;}
table.banners-uslugi td{width: 30%;padding: 20px 10px;}
table.banners-uslugi td.coll1{background-color: #2666ad; border-right: 15px solid #fff;}
table.banners-uslugi td.coll2{background-color: #1fc7d9; border-right: 15px solid #fff;}
table.banners-uslugi td.coll3{background-color: #3c9cc6;}
table.banners-uslugi td.coll4{background-color: #52988b; border-right: 15px solid #fff; border-top: 15px solid #fff;}
table.banners-uslugi td.coll5{background-color: #05c78e; border-right: 15px solid #fff; border-top: 15px solid #fff;}
table.banners-uslugi td.coll6{background-color: #778b93; border-top: 15px solid #fff; }
.zak-right{
border-radius: 0px 0px 40px 0px;
}
.zak-left{
border-radius: 0px 0px 0px 40px;
}
@media (max-width: 991px) {
	.zak-right{
		border-radius: 0px 0px 40px 40px;
}
	.zak-left{
		border-radius:0px;
}
}
table.banners-uslugi td div{padding: 10px;}

table.banners-uslugi td a{font-size: 14px;
    color: #fff;
    text-decoration: none;
   /* background: rgba(0, 0, 0, 0.05);*/
    display: block;
    padding: 3px 10px;
    /*border-bottom: 2px solid rgba(255, 255, 255, 0.12); */
    transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-align: center;
padding-bottom:2px;
}
table.banners-uslugi td a:hover{
border-bottom: 0px solid rgba(255, 255, 255, 0.12);
}

table.banners-uslugi td .link1.bg1 {background-image: url("/images/business/pic1-1.jpg");}
table.banners-uslugi td .link1.bg2 {background-image: url("/images/business/pic1-2.jpg");}
table.banners-uslugi td .link2.bg1 {background-image: url("/images/business/pic2-1.jpg");}
table.banners-uslugi td .link2.bg2 {background-image: url("/images/business/pic2-2.jpg");}
table.banners-uslugi td .link3.bg1 {background-image: url("/images/business/pic3-1.jpg");}
table.banners-uslugi td .link3.bg2 {background-image: url("/images/business/pic3-2.jpg");}


table.banners-uslugi td a:hover{opacity:0.9;color: #FFF;background-color: rgba(0, 0, 0, 0.3);}
@media (max-width: 991px) {
table.banners-uslugi table{display: block;width: 100%;}    
table.banners-uslugi td{display: block;width: 100%;border: 2px solid #fff !important;}

}















/*COPY*/















table.banners-under-content{width: 100%;margin: 20px auto;}
table.banners-under-content td.col1{padding: 20px 10px 20px 0px;}
table.banners-under-content td.col2{padding: 20px 10px;}
table.banners-under-content td.col3{padding: 20px 0px 20px 10px;}

table.banners-under-content td div{display: block;background: center 0px no-repeat #dd5b33;padding: 140px 0 20px;width: 387px;height: 20px;
                           text-align: center;font-size: 18px;text-decoration: none;color: #FFF;}

table.banners-under-content td a{display: block;background: center 0px no-repeat #15c7d7;padding: 140px 0 20px;width: 387px;height: 20px;
                           text-align: center;font-size: 18px;text-decoration: none;color: #FFF;}

table.banners-under-content td .link1.bg1 {background-image: url("/images/business/pic1-1.jpg");}
table.banners-under-content td .link1.bg2 {background-image: url("/images/business/pic1-2.jpg");}
table.banners-under-content td .link2.bg1 {background-image: url("/images/business/pic2-1.jpg");}
table.banners-under-content td .link2.bg2 {background-image: url("/images/business/pic2-2.jpg");}
table.banners-under-content td .link3.bg1 {background-image: url("/images/business/pic3-1.jpg");}
table.banners-under-content td .link3.bg2 {background-image: url("/images/business/pic3-2.jpg");}


table.banners-under-content td a:hover{opacity:0.9;color: #FFF;background-color: #05b7c7;}

table.banners-uslugi{width: 100%;margin: 0px auto;}
table.banners-uslugi td{width: 30%;padding: 20px 10px;}
table.banners-uslugi td.coll1{background-color: #2666ad; border-right: 15px solid #fff;}
table.banners-uslugi td.coll2{background-color: #1fc7d9; border-right: 15px solid #fff;}
table.banners-uslugi td.coll3{background-color: #3c9cc6;}
table.banners-uslugi td.coll4{background-color: #52988b; border-right: 15px solid #fff; border-top: 15px solid #fff;}
table.banners-uslugi td.coll5{background-color: #05c78e; border-right: 15px solid #fff; border-top: 15px solid #fff;}
table.banners-uslugi td.coll6{background-color: #778b93; border-top: 15px solid #fff;}

table.banners-uslugi td div{padding: 10px;}

table.banners-uslugi td a{font-size: 14px;
    color: #fff;
    text-decoration: none;
    background: rgba(0, 0, 0, 0.05);
    display: block;
    padding: 3px 10px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.12); 
    transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}

table.banners-uslugi td .link1.bg1 {background-image: url("/images/business/pic1-1.jpg");}
table.banners-uslugi td .link1.bg2 {background-image: url("/images/business/pic1-2.jpg");}
table.banners-uslugi td .link2.bg1 {background-image: url("/images/business/pic2-1.jpg");}
table.banners-uslugi td .link2.bg2 {background-image: url("/images/business/pic2-2.jpg");}
table.banners-uslugi td .link3.bg1 {background-image: url("/images/business/pic3-1.jpg");}
table.banners-uslugi td .link3.bg2 {background-image: url("/images/business/pic3-2.jpg");}


table.banners-uslugi td a:hover{opacity:0.9;color: #FFF;background-color: rgba(0, 0, 0, 0.3);}